GAMMU(1)

NAME
Gammu configurator

SYNOPSIS
gammu-config [-f|--force] [-c|--config config]

DESCRIPTION
Script to help configuring gammu.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-f, --force
    Force configuring even if config already exists.

-c, --config config
    Define which configuration file to use.

LICENCE
This program is licensed under GNU/GPL version 2.

BUGS
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <http://bugs.cihar.com/>.

SEE ALSO
gammu(1)

COPYRIGHT
Copyright © 2003 - 2007 Michal Cihar <michal@cihar.com>